{% extends "@ChillMain/Admin/layoutWithVerticalMenu.html.twig" %}

{% block admin_content %}
    <h1>{{ 'Administration interface'|trans }}</h1>

    <p>{{ 'Welcome to the admin section !'|trans }}</p>

{% endblock %}
